
Redmine - Feature #1850

Multi-project news and Documents

2008-09-03 11:50 - Marcus Beyer

Status: Closed Start date: 2008-09-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be nice if one could post news and publish documents across multiple projects.

Imagine for example you have a set of guidelines you want to apply to all the projects.

If you update that document and want to post an update news on 10+ projects, this could become a real pain in the ass.

Related issues:

Has duplicate Redmine - Feature #4620: Publish News across Projects Closed 2010-01-21

Is duplicate of Redmine - Feature #3048: Central Wiki, FAQ, Documents, etc. f... New 2009-03-25

History

#1 - 2008-11-11 10:34 - Jean-Philippe Lang

- Target version deleted (0.8)

#2 - 2010-08-05 22:26 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #3048.
